@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');
#benefits {
    padding: 50px 0;
    font-size: 18px;
}
#benefits .h2{
    font-size: 1.9444em;
    letter-spacing: 0.12em;
    margin-bottom: 10px;
}
#benefits p.helvetica {
    line-height: 1.2778;
    width: 390px;
}
#benefits .benefit-item{
    margin: 30px 32px 0;
}
#benefits .benefit-item .benefit-text {
    margin-top: 20px;
}
#benefits .button {
    font-size: 1.1111em;
    width: 279px;
    height: 56px;
    border-radius: 28px;
    margin-top: 40px;
}
@media screen and (max-width: 767px) {
    #benefits .benefit-item{
        margin: 30px 16px 0;
    }
}
@media screen and (max-width: 567px) {
    #benefits {
        font-size: 16px;
    }
    #benefits .benefit-item{
        margin: 30px 0 0;
        flex-basis: 50%;
        flex-shrink: 0;
        flex-grow: 0;
    }
}